Taxonomy

Restore an archived project-scoped publication tag

POST
/api/projects/{projectId}/tags/{tagId}/restore

Authorization

headerAuthorizationBearer <Postdot API key>

A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.

Path Parameters

projectId*string
Length1 <= length
tagId*string
Length1 <= length

Response Body

Response for status 200

application/json
  1. response
tag*
Example Request
curl -X POST 'https://postbot.example/api/projects/string/tags/string/restore'
Example Response
{
  "tag": {
    "id": "string",
    "projectId": "string",
    "name": "string",
    "normalizedName": "string",
    "state": "active",
    "archivedAt": 0,
    "createdAt": 0,
    "updatedAt": 0
  }
}

Was this page helpful?